Bug 5219 - missed requires
: missed requires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tla)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-16 13:17 by
Modified: 2005-08-31 01:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-16 13:17:09
There are missed requires for patch and may be for diffutils
------- Comment #1 From 2004-09-16 13:44:28 -------
voins now maintainer of package
------- Comment #2 From 2005-01-12 14:46:51 -------
fixed in 1.3-alt1